### Method

# Gsk PathBuilderrel_line_to

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_rel_line_to (
      GskPathBuilder* self,
      float x,
      float y
    )

#### Description [src]

Draws a line from the current point to a point offset from it by `x`, `y` and makes it the new current point.

This is the relative version of `gsk_path_builder_line_to()`.

Available since: 4.14

#### Parameters

`x`

  Type: `float`

  X offset.

`y`

  Type: `float`

  Y offset.